GLPI 'filetype' Parameter Local File Include Vulnerability

Bugtraq ID: 60692
Class: Input Validation Error
CVE: CVE-2013-2227
Remote: Yes
Local: No
Published: Jun 19 2013 12:00AM
Updated: Jul 05 2013 10:31AM
Credit: Humberto Cabrera
Vulnerable: Red Hat Fedora 17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus